

/* Media for Iphone 6 plus landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 
	.hero, .hero .slide {
	    height: 305px;
	}
	.hero .inner-content{
		left: 55px;
	}
	.header .logo {
		max-width: 232px;
		top: 8px;
	}
	.hero .inner-content h1 {
		font-size: 46px;
	}
}
/* Media for Iphone 6 landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
	.hero, .hero .slide {
	        height: 290px;
	}
	.hero .inner-content{
		left: 55px;
	}
	.header .logo {
		max-width: 232px;
		top: 8px;
	}
	.hero .inner-content h1 {
		font-size: 46px;
	}
}
/* Media for Iphone 5 plus landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation : landscape) { 
	.hero, .hero .slide {
	      height: 260px;
	}
	.hero .inner-content{
		left: 37px;
	}
}